package com.tenlionsoft.baselib.core.widget.base;

import android.view.View;
import android.widget.ImageView;
import android.widget.RelativeLayout;

import com.tenlionsoft.baselib.R;

import androidx.recyclerview.widget.RecyclerView;


/**
 * 作者 : Adam on 2018/11/14.
 * 邮箱 : itgaojian@163.com
 * 描述 : <功能描述>
 */
public class BaseVideoHolder extends RecyclerView.ViewHolder {
    public ImageView mIvPhoto;
    public RelativeLayout mRlContent;

    public BaseVideoHolder(View itemView) {
        super(itemView);
        mIvPhoto = itemView.findViewById(R.id.iv_photo);
        mRlContent = itemView.findViewById(R.id.rl_content);
    }
}
